<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Basic parameters</source>
        <target state="translated">Basic parameters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalInfo">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customProperties">
        <source>Other</source>
        <target state="translated">Other</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Resource: ''{0}''</source>
        <target state="translated">Resource: ''{0}''</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="permsTab">
        <source>Calendar sharing</source>
        <target state="translated">Calendar sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="otherTab">
        <source>Other information</source>
        <target state="translated">Other information</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="admins">
        <source>Administrators (users)</source>
        <target state="translated">Administrators (users)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adminGroups">
        <source>Administrators (groups)</source>
        <target state="translated">Administrators (groups)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Delegation</source>
        <target state="translated">Delegation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quota">
        <source>Quota</source>
        <target state="translated">Quota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="capacity">
        <source>Capacity / qty</source>
        <target state="translated">Capacity / qty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="managers">
        <source>Administrators</source>
        <target state="translated">Administrators</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="type">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropIntegerErr">
        <source>Field ''{0}'' is numeric</source>
        <target state="translated">Field ''{0}'' is numeric</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newResource">
        <source>New resource</source>
        <target state="translated">New resource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationMode">
        <source>Reservation-Policy</source>
        <target state="translated">Reservation-Policy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationModeOwner">
        <source>Validation by the resource owner</source>
        <target state="translated">Validation by the resource owner</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationModeAutoAccept">
        <source>Automatically accept invitations on a free period</source>
        <target state="translated">Automatically accept invitations on a free period</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reservationModeAutoAcceptRefuse">
        <source>Automatically refuse invitations on a busy period</source>
        <target state="translated">Automatically refuse invitations on a busy period</target>
      </trans-unit>
    </body>
  </file>
</xliff>
